PPMTOXVMINI(1)

NAME
ppmtoxvmini - convert a raw PPM file to .xvpics format

SYNOPSIS
ppmtoxvmini [options] files...

DESCRIPTION
This manual page documents briefly the ppmtoxvmini command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

ppmtoxvmini is a program that converts raw PPM files to the special format used by xv, zgv, and other tools. It should not be called directly; instead, use the makexvpics tool for your own sanity.

OPTIONS
A summary of options is included below.

-genmap
    Generate the correct colormap for the input PPM files to stdout.

SEE ALSO
makexvpics(1)

AUTHOR
This manual page was written by Chris Lawrence <lawrencc@debian.org>, for the Debian GNU/Linux system (but may be used by others).